Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 23:05:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de yassmina sameh ezzat                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yassmina sameh ezzat Bot:  Hi Yassmina Sameh Ezzat ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6284215873 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0548531348            02:54 AM, 19th Mar                   Mohammed                   Hi Yassmina , Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           02:55 AM, 19th Mar                     yassmina sameh ezzat                    I ordered the same order twice           02:55 AM, 19th Mar                     yassmina sameh ezzat                    And I want to cancel one of them           02:55 AM, 19th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           02:56 AM, 19th Mar                     yassmina sameh ezzat                    Yes I have 2 orders by mistake           02:56 AM, 19th Mar                   Mohammed                   you can receive one and inform the courrier team to cancel the other one           02:57 AM, 19th Mar                   Mohammed                   Is there anything else may I assist you?           02:57 AM, 19th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:59 AM, 19th Mar                     yassmina sameh ezzat                    How can in inform the courrier team to cancel it           03:00 AM, 19th Mar                     yassmina sameh ezzat                    ?           03:00 AM, 19th Mar                   Mohammed                   when they will deliver the order           03:00 AM, 19th Mar                     yassmina sameh ezzat                    So when they come to my home I tell them I don’t want it??           03:00 AM, 19th Mar                   Mohammed                   you can receive one of the order           03:00 AM, 19th Mar                   Mohammed                   yes           03:00 AM, 19th Mar                   Mohammed                   Is there anything else may I assist you?           03:01 AM, 19th Mar                     yassmina sameh ezzat                    When can I receive my order           03:01 AM, 19th Mar                     yassmina sameh ezzat                    I ordered from 2 days           03:01 AM, 19th Mar                   Mohammed                   with in 3-5 working days           03:01 AM, 19th Mar                   Mohammed                   Is there anything else may I assist you?           03:03 AM, 19th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:04 AM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269735